@media screen and (max-height: 640px) {
    .container.container-single{
        padding-top: 3px !important;
    }
}
#gamebox {
  margin: 0;
  padding: 0;
  justify-content: center;
  align-items: center;
  background-color: #000;
  position: relative;
}

#gameArea {
  /*width: 750px;*/
  width: 740px;
  height: 440px;
  position: relative;
  background-color: #161c1c;
  /*border: 2px solid #313131;*/
}

.snake-segment {
  width: 20px;
  height: 20px;
  background-color: green;
  position: absolute;
}

.number {
  width: 20px;
  height: 20px;
  background-color: red;
  position: absolute;
  color: white;
  text-align: center;
  line-height: 20px; 
}

#scoreBoard {
  position: absolute;
  top: 10px;
  left: 330px;
  font-size: 24px;
  color: #fff;
  font-weight: bold;
  z-index: 2;
}

.overlay {
    display: none;
    position: absolute;
    /*width: 750px;*/
    width: 740px;
    height: 440px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(22, 28, 28, 0.95);
    z-index: 2; 
    cursor: pointer;
}

.overlay-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.overlay-content h2{
  color: red;
  font-size: 36px;
}

button {
    padding: 10px 20px;
    font-size: 20px;
    cursor: pointer;
}
